:root {
  --black: #15171c;
  --gold: #ffdd2a;
  --white: white;
  --15: 15px;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--black);
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: bely-display, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 1.2em;
}

h2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: bely-display, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: sofia-pro, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}

p {
  color: #fff;
  margin-bottom: 10px;
  font-family: sofia-pro, sans-serif;
  font-size: 18px;
  line-height: 1.8em;
}

a {
  color: #fff;
  text-decoration: underline;
}

.nav {
  z-index: 99;
  mix-blend-mode: normal;
  justify-content: center;
  align-items: center;
  max-width: 1080px;
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  display: block;
  position: relative;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.container {
  position: static;
}

.nav-home {
  font-family: bely-display, sans-serif;
  font-size: 30px;
}

.nav-btns {
  text-align: left;
  flex: 0 auto;
  justify-content: flex-end;
  display: flex;
}

.link {
  display: flex;
}

.link.w--current {
  color: #fff;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  text-decoration: none;
}

.columns {
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.body {
  outline-offset: 0px;
  background-color: #15171c;
  outline: 3px #333;
}

.nav-link {
  color: #fff;
  flex: 0 auto;
  order: 0;
  padding-left: 20px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
}

.hero {
  z-index: 10;
  background-color: var(--black);
  height: 95vh;
  position: relative;
  overflow: hidden;
}

.kblines {
  z-index: -1;
  opacity: .13;
  mix-blend-mode: soft-light;
  object-fit: cover;
  height: 100%;
  max-height: 93vh;
  position: absolute;
  top: 0;
  overflow: visible;
}

.btn {
  z-index: 10;
  color: #000;
  background-color: #ffdd2a;
  border-radius: 20px;
  margin-top: 10px;
  padding: 20px 30px;
  font-family: bely-display, sans-serif;
  font-size: 18px;
  line-height: 1em;
  position: relative;
}

.btn.cta-btn {
  color: #fff;
  background-color: #15171c;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-bottom: 10px;
  display: flex;
  position: static;
}

.hero-text {
  z-index: 5;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  max-width: 1080px;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  position: relative;
  top: -10%;
  bottom: 0;
  left: 0;
  right: 0;
}

.hero-text.smallc {
  flex-flow: wrap;
  flex: 1;
  align-content: stretch;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-center {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 86vh;
  display: flex;
}

.image {
  max-width: 85%;
  position: absolute;
  left: 20%;
  right: auto;
}

.castle {
  z-index: -1;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.castle._404castle {
  opacity: .59;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}

.man-column {
  margin-top: 25px;
}

.man-item {
  margin-bottom: 30px;
}

.man-info {
  align-items: center;
  display: flex;
}

.man-title {
  padding-left: 0;
}

.man-heading {
  margin-left: 30px;
  padding-left: 0;
}

.outline {
  display: block;
}

.man-desc {
  margin-top: 15px;
  font-family: sofia-pro, sans-serif;
  font-weight: 600;
}

.man-left {
  padding-left: 10px;
  padding-right: 15px;
}

.container-2 {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  max-width: 1080px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  display: flex;
}

.man-headin5 {
  text-align: left;
  align-items: center;
  margin-left: -45px;
  padding-left: 0;
  display: block;
}

.lg-container {
  border: 3px #fff;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1150px;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.lg-container.border {
  border-style: solid;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 140px;
  margin-bottom: 100px;
  padding-bottom: 0;
  display: block;
}

.sign-up {
  background-color: var(--gold);
  border: 1px #000;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 50px 60px;
  display: flex;
}

.heading {
  color: #000;
  text-align: center;
}

.heading.smallh1 {
  margin-top: 0;
  font-size: 55px;
}

.form {
  justify-content: center;
  width: 100%;
  margin-top: 25px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.textfield {
  border: 3px solid #000;
  border-radius: 20px;
  width: 75%;
  height: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  transform: translate(20px);
}

.textfield.contactf {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border-color: #fff;
  flex: none;
  order: 0;
  width: 49%;
  margin-bottom: 40px;
  padding-left: 22px;
  transform: none;
}

.textfield.contactf::placeholder {
  color: #c2bbbb;
}

.textfield.contactf.question {
  color: #fff;
  text-align: left;
  flex: none;
  order: 0;
  align-self: auto;
  width: 100%;
  height: 250px;
  padding-top: 15px;
  display: block;
}

.submit-button {
  background-color: #15171c;
  width: 25%;
}

.submit-button.btn {
  color: #fff;
  height: 100%;
  margin-top: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  transform: translate(-20px);
}

.form-block {
  justify-content: center;
  display: flex;
}

.register {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.heading-2 {
  margin-bottom: 20px;
}

.skip-to-content {
  z-index: 10;
  background-image: url('../images/expand_more_white_24dp.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: none;
  width: 70px;
  height: 55px;
  position: absolute;
  top: auto;
  bottom: 15%;
  left: auto;
  right: auto;
}

.skip-to-content:hover {
  background-image: url('../images/arrow_drop_down_white_24dp.svg');
}

.nav-backer {
  background-color: rgba(0, 0, 0, 0);
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.div-block {
  z-index: -20;
  background-color: #000;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

.about-head {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-2 {
  outline-offset: 0px;
  border: 1px solid #fff;
  border-top: 2px #fff;
  outline: 3px solid #fff;
  flex: 1;
}

.line {
  outline-offset: 0px;
  border-top: 1px #000;
  outline: 2px solid #fff;
  flex: 0 auto;
  align-items: center;
  width: 100%;
  margin-left: 50px;
  padding-left: 0;
  display: block;
}

.paragraph {
  text-align: center;
  margin-top: 15px;
  padding-left: 0;
  padding-right: 0;
}

.about-item {
  margin-top: 50px;
}

.about-column {
  margin-top: 40px;
  display: flex;
}

.about-left {
  padding-right: 20px;
}

.about-right {
  padding-left: 20px;
}

.about-image {
  background-color: var(--white);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.about-image.sapling {
  background-color: var(--gold);
}

.paragraph-2 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 600;
}

.image-2 {
  object-fit: cover;
  flex: none;
  width: 35%;
  display: block;
  position: relative;
  top: 0;
  left: 0;
}

.html-embed {
  flex-direction: row;
  justify-content: center;
  display: flex;
}

.html-embed-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.form-2 {
  border: 3px #fff;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 0;
  display: flex;
}

.text-sep {
  flex-flow: row;
  flex: none;
  align-content: flex-end;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.container-3 {
  padding-left: 0;
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 40px;
}

.q-container {
  flex: none;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.qline {
  object-fit: fill;
  border: 3px solid #fff;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.success-message {
  background-color: rgba(0, 0, 0, 0);
  padding-top: 25px;
  font-size: 16px;
}

.text-block {
  color: #fff;
  font-family: sofia-pro, sans-serif;
}

.error-message {
  color: #fff;
  text-align: center;
  background-color: #ec6565;
  border-radius: 20px;
  margin-top: -30px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
}

.container-4 {
  max-width: 1080px;
}

.footer {
  padding-left: 20px;
  padding-right: 20px;
}

.text-block-2 {
  text-align: center;
  margin-top: 1px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
}

.link-2 {
  margin-top: 5px;
  display: block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

._404title {
  text-align: center;
  flex: 0 auto;
  max-width: 50%;
}

.smallc {
  z-index: 10;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.body-2 {
  background-color: var(--black);
}

.text-block-3 {
  color: #fff;
  margin-bottom: 16px;
  font-family: sofia-pro, sans-serif;
  font-size: 16px;
}

.video {
  border-radius: 15px;
  display: block;
}

.herovid-cont {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 15px;
  width: 50vw;
  max-width: 600px;
}

.vertvideo-9-16 {
  aspect-ratio: 9 / 16;
  object-fit: cover;
  min-width: 100%;
  display: flex;
}

.video-2 {
  border-radius: 15px;
  display: none;
}

.video-3 {
  border-radius: 15px;
}

.video-3.hide {
  display: none;
}

.register-price {
  background-color: var(--gold);
  text-align: left;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.reg-block {
  justify-content: center;
  align-items: center;
}

.container-5 {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  width: 80%;
  display: flex;
}

.heading-4 {
  color: #000;
  padding-left: 10px;
}

.cell {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.div-block-3 {
  width: 100%;
}

.heading-5 {
  color: #000;
}

.text-block-4 {
  text-align: center;
}

.flex-block {
  justify-content: center;
  align-items: center;
}

.paragraph-3 {
  color: #000;
  text-align: center;
  margin-top: 10px;
}

.div-block-4 {
  border: 2px solid #000;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  min-height: 250px;
  margin-bottom: 20px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.quick-stack {
  grid-column-gap: 41px;
  grid-row-gap: 41px;
  padding-left: 0;
  padding-right: 0;
}

.schedule {
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: 15px;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr 1fr 1fr;
}

.quick-stack-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-left: 0;
  padding-right: 0;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr 1fr 1fr;
}

.tableitem {
  border: 1px solid #fff;
  justify-content: center;
  align-items: flex-start;
  padding: 15px 20px 5px;
}

.tableheader {
  background-color: var(--gold);
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
}

.tableheader.tlcurve {
  border-right: 2px solid #000;
  border-top-left-radius: 15px;
}

.tableheader.trcurve {
  border-left: 2px solid #000;
  border-top-right-radius: 15px;
}

.heading-6 {
  color: #000;
}

.heading-6.tableh {
  margin-top: 0;
  margin-bottom: 0;
}

._16-9photo {
  aspect-ratio: 16 / 9;
  border: 1px solid var(--white);
  border-radius: 15px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

._16-9photo.sessionimg {
  object-fit: cover;
}

.quick-stack-3 {
  padding-left: 0;
  padding-right: 0;
}

.cell-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.image-3 {
  display: block;
}

.heading-7 {
  margin-top: 0;
  margin-bottom: 0;
  position: static;
}

.image-4 {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  object-position: 50% 50%;
  border: 1px solid #fff;
  border-radius: 15px;
  width: 100%;
  display: none;
}

.blur-cont {
  z-index: 2;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  border: 1px solid #000;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  padding: 15px;
  display: flex;
  position: absolute;
}

.div-block-5 {
  filter: blur(5px);
  width: 100%;
  height: 100%;
  position: absolute;
}

.heading-8 {
  margin-bottom: 0;
}

.testimonyvid {
  padding-top: 85px;
  padding-bottom: 85px;
}

.video-4 {
  border-radius: 15px;
}

.dropdown-toggle {
  color: var(--black);
  background-color: #f2f2f2;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: block;
}

.dropdown-toggle.topround {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  display: block;
}

.faq-cont {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
}

.text-block-5 {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
}

.text-block-5.paragraph-2 {
  padding-top: 0;
  padding-bottom: 0;
  font-family: sofia-pro, sans-serif;
}

.dropdown-list {
  flex-flow: column;
  display: none;
}

.dropdown-link {
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
}

.dropdown {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  flex: 1;
  justify-content: space-around;
  align-items: center;
  display: flex;
  position: relative;
}

.faqdropper {
  background-color: #f2f2f2;
  border-bottom: 1px solid #000;
}

.faqdropper.roundtop {
  cursor: pointer;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.faqdropper.faqcap {
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  padding-bottom: 15px;
}

.faq-q {
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  display: flex;
}

.icon {
  position: static;
}

.faq-a {
  background-color: #d8d8d8;
  padding: 20px 100px 20px 20px;
  display: none;
}

.bold-text {
  font-family: sofia-pro, sans-serif;
  font-size: 18px;
}

.heading-9 {
  margin-bottom: 35px;
}

.link-3 {
  color: #000;
}

.navopen {
  display: none;
}

.text-block-6 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.speakerblock {
  z-index: auto;
  cursor: none;
  border-radius: 0 15px 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 285px;
  margin-top: 300px;
  margin-left: 190px;
  display: block;
  position: absolute;
}

.speakercont {
  border: 1px solid #fff;
  border-radius: 0 15px 15px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.speakercont.sbenr, .speakercont.sonib {
  opacity: 0;
  display: block;
}

.speakercont.johnu, .speakercont.marcusbunta {
  opacity: 0;
}

.speakerimg {
  aspect-ratio: 1;
  object-fit: cover;
  border-bottom: 1px solid #fff;
}

.spakersub {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #14161c;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  padding: 10px 5px;
}

.speakerdesc {
  margin-bottom: 0;
  font-size: 12px;
}

.speakername {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}

.image-5 {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 0 15px 0 0;
  max-height: 100%;
}

.divider {
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
  padding-top: 10px;
}

.spakerlink {
  text-align: center;
  margin-top: 0;
  font-family: sofia-pro, sans-serif;
  font-size: 12px;
  font-weight: 600;
  display: block;
}

.speaker-wrapper {
  z-index: 1;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.div-block-7 {
  justify-content: center;
  align-items: center;
  position: static;
}

.body-3 {
  background-color: var(--black);
}

.heading-10 {
  color: #fff;
  font-family: sofia-pro, sans-serif;
}

.popup {
  background-color: #f2f2f2;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 1200px;
  padding: 40px;
  display: none;
  position: absolute;
}

.popup.introstack {
  display: none;
}

.popupclose {
  z-index: 999;
  background-color: #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  position: absolute;
  top: 10px;
  bottom: auto;
  left: 10px;
  right: auto;
}

.cardstack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding-left: 0;
  padding-right: 0;
}

.cardstack.introstack {
  opacity: 0;
}

.popuptitle {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
}

.popupp {
  color: var(--black);
}

.popuph3 {
  color: var(--black);
  margin-top: 0;
}

.cell-4 {
  padding-top: 10px;
  display: block;
}

.quick-stack-5 {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.popupspeakerimg {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 20px;
  max-width: 25%;
  max-height: 200px;
}

.image-6 {
  border-radius: 200px;
}

.popupspeaker {
  border-left: 1px solid #000;
  max-width: 75%;
  margin-left: 20px;
  padding-left: 20px;
}

.popspeakcont {
  border-radius: var(--15);
  background-color: #fff;
  justify-content: space-around;
  align-items: flex-start;
  padding: 20px;
  display: flex;
  box-shadow: 6px 4px 9px rgba(0, 0, 0, .2);
}

.image-7, .image-8 {
  border-radius: var(--15);
}

@media screen and (max-width: 479px) {
  h1 {
    text-align: center;
    font-size: 50px;
  }

  .nav {
    justify-content: center;
    align-items: center;
    max-width: 100vw;
    display: none;
  }

  .nav-home {
    display: none;
  }

  .nav-btns {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    flex: 1;
    justify-content: center;
    align-items: center;
  }

  .link.w--current {
    display: none;
  }

  .columns {
    flex-flow: wrap;
    display: flex;
  }

  .nav-link {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .kblines {
    opacity: .51;
    left: 0;
  }

  .btn {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
  }

  .btn.submit-button {
    width: 100%;
    transform: none;
  }

  .hero-text {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    top: -20px;
    bottom: auto;
  }

  .hero-center {
    margin-left: auto;
    margin-right: auto;
    overflow: visible;
  }

  .castle {
    flex: none;
    width: 100%;
    height: auto;
    margin-top: 90px;
    display: block;
    position: relative;
    top: auto;
    left: auto;
    overflow: visible;
  }

  .man-info {
    flex-direction: column;
  }

  .man-title {
    flex: 1;
    display: block;
  }

  .man-heading {
    text-align: center;
    margin-top: 0;
    margin-left: 0;
  }

  .man-desc {
    text-align: center;
  }

  .container-2 {
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
  }

  .man-headin5 {
    text-align: center;
    flex-direction: row;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .lg-container {
    max-width: 95%;
    margin-bottom: 0;
  }

  .lg-container.border {
    margin-top: 70px;
    margin-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .sign-up {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading.smallh1 {
    font-size: 40px;
  }

  .form {
    flex-direction: column;
    align-items: stretch;
  }

  .textfield {
    text-align: center;
    width: 100%;
    transform: none;
  }

  .textfield.contactf {
    text-align: left;
    width: 100%;
    margin-bottom: 19px;
  }

  .register {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .skip-to-content {
    bottom: 6%;
  }

  .nav-backer {
    z-index: 999;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    justify-content: center;
    align-items: center;
    display: block;
    position: relative;
  }

  .about-column {
    flex-flow: column;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: stretch;
    margin-top: 70px;
  }

  .about-column.about2 {
    flex-direction: column-reverse;
    margin-top: 70px;
  }

  .about-left {
    padding-right: 10px;
  }

  .about-right {
    padding-left: 10px;
  }

  .about-image {
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
  }

  .paragraph-2 {
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .form-2 {
    padding-top: 12px;
    padding-bottom: 16px;
  }

  .text-sep {
    flex-direction: column;
    flex: none;
    display: flex;
  }

  .container-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer {
    padding-left: 0;
    padding-right: 0;
  }

  .italic-text {
    text-align: center;
  }

  .herovid-cont {
    width: auto;
  }

  .div-block-3 {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
  }

  .flex-block {
    width: 100%;
  }

  .div-block-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .schedule {
    height: auto;
  }

  .tableitem {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .tableitem.phonehide {
    display: none;
  }

  .tableheader {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .tableheader.trcurve.phonehide {
    display: none;
  }

  .heading-6.tableh {
    font-size: 15px;
  }

  .text-block-5.paragraph-2 {
    text-align: left;
  }

  .faq-a {
    padding-right: 20px;
  }

  .navopen {
    z-index: 999;
    background-color: #fff;
    border: 1px #000;
    border-radius: 25px;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: auto;
    box-shadow: -1px 2px 5px rgba(0, 0, 0, .2);
  }

  .close {
    opacity: 0;
    display: block;
    position: absolute;
  }

  .hamburger {
    position: absolute;
  }

  .div-block-6 {
    text-align: center;
    flex: none;
  }

  .hide {
    display: none;
  }

  .tabletext {
    font-size: 12px;
  }

  .popup.introstack {
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .popuptitle {
    padding-bottom: 5px;
  }

  .popupspeakerimg {
    max-width: 75%;
  }

  .popupspeaker {
    text-align: center;
    border: 1px #000;
    max-width: 100%;
    margin-top: 10px;
    margin-left: 0;
    padding-left: 0;
  }

  .popspeakcont {
    text-align: left;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    padding-left: 5px;
    padding-right: 5px;
  }
}

#w-node-b26bc420-bdf7-f217-9986-7ddc48bbb307-fa52fae1 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 2fr;
}

#w-node-cc0a8e5b-bbee-3905-2065-6a489ebf4712-fa52fae1, #w-node-_7442c14a-2317-cf15-b920-b9f5e5afc564-fa52fae1 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ebba346b-07cf-b82f-2897-5a1dedcc82c0-fa52fae1 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_0c335b4d-f0a5-6614-d19e-84e72eb4d905-fa52fae1 {
  grid-row: span 3 / span 3;
}

#w-node-_36b39f96-8586-209e-d9be-1885e98a9b63-fa52fae1, #w-node-ce023012-3c00-de20-9375-aca0bcd0bd37-9edadd65 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 479px) {
  #w-node-b26bc420-bdf7-f217-9986-7ddc48bbb307-fa52fae1, #w-node-cc0a8e5b-bbee-3905-2065-6a489ebf4712-fa52fae1 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ebba346b-07cf-b82f-2897-5a1dedcc82c0-fa52fae1 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  #w-node-_0c335b4d-f0a5-6614-d19e-84e72eb4d905-fa52fae1 {
    grid-row: span 3 / span 3;
  }

  #w-node-_36b39f96-8586-209e-d9be-1885e98a9b63-fa52fae1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


